/***** BEGIN Red Menu Styles *****/
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
html[xmlns] .clear { display: block;}
* html .clear { height: 1%;}


nav.red ul {
	margin: 0px;
	padding: 0px;
}

/* Top level */
nav.red li {
	list-style: none;
	float: left;
	position: relative;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
nav.red li.first, nav li.first a {border-top-left-radius: 2px; border-bottom-left-radius: 2px; -moz-border-top-left-radius: 2px; -moz-border-bottom-left-radius: 2px;}
nav.red li.last, nav li.last a {border-top-right-radius: 2px; border-bottom-right-radius: 2px; -moz-border-top-right-radius: 2px; -moz-border-bottom-right-radius: 2px;}
nav.red li.drop a {padding-right: 30px;}
nav.red li a {
	display: block;
	padding: 9px 23px 10px;
	text-decoration: none;
	/*background-image: url(../img/navigation-sprite-red.png);*/
	background-repeat: repeat-x;
	font-size: 14px;
	font-family:Georgia, 'Times New Roman', Times, serif;
	color: #f73a01;
	
	
}
nav.red li a {background-position: 0px 0px;}
nav.red li a:hover, nav li.active a {
	background-position: 0px -36px;
	color: #FFF;
	background-color:rgb(230, 48, 48);
	
}
nav.red li a:active {background-position: 0px -72px;}
nav.red .dropdown {display: block; float: right; width: 7px; height: 5px; background: url(../img/drop-down.png) no-repeat; margin: -20px 15px 0px 12px;}

/* Drop down */
nav.red li ul {opacity: 0; position: absolute; top: 50px; left: -26px; padding: 12px 15px; border-radius: 3px; -moz-border-radius: 3px; background: #FF0000; display: none;z-index: 100;}
nav.red li ul li {border-right: 0px; float: none!important; border-bottom: 1px solid #fff; width: 185px;}
nav.red li ul li:last-child { border-bottom: 0px;}
nav.red li ul li a {background: none!important; border-left: 0px; border-top: 0px; padding: 10px 0px; font-size: 13px; color:rgb(235, 235, 47);}
nav.red li ul li a:hover {opacity:5; color:#FFF;}

nav.red li ul li.arrow {background: url(../img/arrowtop.png) top left no-repeat; border-bottom: 0px; height: 10px; margin-top: -22px; margin-bottom: 10px;}

/***** END REd Menu Styles *****/
